<?php
$this->breadcrumbs=array(
	'Blagajna'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'Novi unos','url'=>array('create'),'icon'=>'plus'),
	array('label'=>'Izmena','url'=>array('update','id'=>$model->id),'icon'=>'edit'),
	array('label'=>'Obriši promenu','url'=>'#','icon'=>'trash','linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
    array('label'=>'Evidencija promena','url'=>array('admin'),'icon'=>'list'),
    array('label'=>'Stanje','url'=>array('stanje'),'icon'=>'cog'),
);
?>

<h1>Pregled Promene #<?php echo $model->id; ?></h1>

<?php $this->widget('bootstrap.widgets.TbDetailView',array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'user.username',
		'vreme',
		'tippromeneopis',
		'suma',
		'komentar:html',
		//'vreme',
	),
)); ?>
